#menu {
	MARGIN-LEFT: auto;;
	WIDTH: 900px;
	MARGIN-RIGHT: auto;
	POSITION: relative;

	left: 45px;
	HEIGHT: 36px;
	margin-top: 13px;

	border:1px solid transparent;
}
#menu UL{ border:0px solid black;}
#menu UL LI {
	MARGIN-TOP: 2px;
	DISPLAY: block;
	BACKGROUND: url(../images/menu_li_bg.gif) repeat-x;
	FLOAT: left;
	WIDTH: 88px;
	HEIGHT: 30px;
	border:solid 1px #033c82;
	border-bottom: 0px;
	border-left:0px;
	
}
#menu UL LI:hover{border:solid 1px #026925;
	border-bottom: 0px;
	border-left:0px;
	WIDTH: 88px;

	}
#menu UL LI A {
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	BACKGROUND: url(../images/menu_bg.gif) repeat-x;
	WIDTH: 88px;
	COLOR: #fff;
	LINE-HEIGHT: 28px;
	HEIGHT: 31px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;

}
#menu UL LI.wide {
	MARGIN-TOP: 2px;
	DISPLAY: block;
	BACKGROUND: url(../images/menu_li_bg.gif) repeat-x;
	FLOAT: left;
	WIDTH: 130px;
	HEIGHT: 30px;
		border:solid 1px #033c82;
	border-bottom: 0px;
	border-left:0px;
	
}

#menu UL LI.wide:hover{border:solid 1px #026925;
	border-bottom: 0px;
	border-left:0px;}
#menu UL LI.wide A {
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	BACKGROUND: url(../images/menu_bg.gif) repeat-x;
	WIDTH: 130px;
	COLOR: #fff;
	LINE-HEIGHT: 28px;
	HEIGHT: 31px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	BORDER-BOTTOM-STYLE: none;
}
#menu UL LI A:hover {
	
	BACKGROUND: #00aa39 url(../images/menu_hover_bg.gif) repeat-x;
	MARGIN-LEFT: 0;
	COLOR: #ffffff;

}
#menu UL LI#portal {
	MARGIN-TOP: 0px;
	BACKGROUND: #00aa39;

	HEIGHT: 36px;
	border:solid 1px #026925;
	border-bottom: 0px;
	border-left:0px;
	
}
#menu UL LI#portal A {
	BACKGROUND: #00aa39;
	COLOR: #ffffff;
	LINE-HEIGHT: 35px;
	HEIGHT: 35px;
}

#menu UL LI.portal {
	MARGIN-TOP: 0;
	BACKGROUND: #00aa39;
	BORDER-BOTTOM: 1px solid #00aa39;
	HEIGHT: 36px;
}
#menu UL LI.portal A {
	BACKGROUND: #00aa39;
	COLOR: #ffffff;
	LINE-HEIGHT: 35px;
	HEIGHT: 35px;
}
#menu UL LI.portal A:hover {
	BORDER-BOTTOM-WIDTH: 0px;
}
#menu UL LI.section {
	BACKGROUND: #00aa39;
	BORDER-BOTTOM: 1px solid #00aa39;
}
#menu UL LI.section A {
	BACKGROUND: #00aa39;
	COLOR: #ffffff;
}
#menu UL LI.section A:hover {
	BORDER-BOTTOM-WIDTH: 0px;
}
#menu2_wrap {
	MARGIN-LEFT: auto;
	WIDTH: 800px;
	MARGIN-RIGHT: auto;
	POSITION: relative;
	HEIGHT: 37px;
}
#menu2 { FLOAT: left; WIDTH: 700px; HEIGHT: 37px; COLOR: #ffffff; font-size: 12px; font-weight: bold; }
#menu2 A { MARGIN-TOP: -7px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px; COLOR: #ffffff; font-size: 12px; font-weight: bold; }

#menu2 img {MARGIN-TOP: -17px;}
#menu2 A#current {
	BORDER-TOP-WIDTH: 0px;
	FONT-WEIGHT: bold;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	COLOR: #ffffff;
	BORDER-RIGHT-WIDTH: 0px;
}
.mnu2_dots {
	FLOAT: left;
}
#call_btn {
	FLOAT: left;
	WIDTH: 140px;
	HEIGHT: 36px;
}
